#!/bin/bash

# Install all dependencies from requirements.txt
echo "Installing dependencies..."
pip install -r requirements.txt

# Start the FastAPI application with uvicorn
echo "Starting application..."
uvicorn main:app --host 0.0.0.0 --port 8000 --reload